@charset "UTF-8";
@import url(color.css);

.support_after-banner {
  position: relative;
  background-image: url("../images/support_after/banner.jpeg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 0;
  padding-bottom: calc(320 / 1920 * 100%);
  background-position: top 40% center;
}
@media screen and (max-width: 767px) {
  .support_after-banner {
    background-image: url("../images/support_after/banner.jpeg");
    padding-bottom: calc(200 / 375 * 100%);
  }
}
.support_after-banner .banner-content {
  display: flex;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  justify-content: flex-start;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .support_after-banner {
    background-position: center center;
  }
}
.support_after-cards {
  display: flex;
}
@media screen and (max-width: 767px) {
  .support_after-cards {
    flex-direction: column;
  }
}
.support_after-cards .card {
  width: 23.98%;
}
@media screen and (max-width: 767px) {
  .support_after-cards .card {
    min-width: 100%;
    width: 100%;
    display: flex;
  }
}
.support_after-cards .card .border {
  padding: 2.2rem 2rem 1.5rem;
  height: 32.3rem;
  display: flex;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  justify-content: center;
  border-radius: 8px;
  box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.16);
}
@media screen and (max-width: 767px) {
  .support_after-cards .card .border {
    box-shadow: none;
    padding: 0;
    margin-right: 1rem;
    min-height: 0;
    height: auto;
    display: block;
  }
}
.support_after-cards .card img {
  max-width: 16rem;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .support_after-cards .card img {
    width: 10rem;
  }
}
.support_after-cards .card:not(:last-child) {
  margin-right: 1.6rem;
}
@media screen and (max-width: 767px) {
  .support_after-cards .card:not(:last-child) {
    margin-right: 0;
  }
}
.support_after-list {
  counter-reset: css-counter;
}
.support_after-list .item {
  position: relative;
  padding-left: 2.2rem;
  color: var(--primary-text-color);
  font-size: 1.2rem;
  counter-increment: css-counter 1;
  line-height: 1.6rem;
}
@media screen and (max-width: 767px) {
  .support_after-list .item {
    font-size: 1.1rem;
  }
}
.support_after-list .item::before {
  position: absolute;
  left: 0;
  content: "※" counter(css-counter);
}
.support_after .target-device {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .support_after .target-device {
    flex-direction: column;
  }
}
.support_after .target-device .col {
  width: 49.32%;
}
.support_after .target-device .col img {
  width: 100%;
  max-width: 38.1rem;
}
@media screen and (max-width: 767px) {
  .support_after .target-device .col img {
    max-width: 16.9rem;
  }
}
.support_after .target-device .col02 {
  width: 50.68%;
  display: flex;
}
@media screen and (max-width: 767px) {
  .support_after .target-device .col02 {
    width: 100%;
  }
}
.support_after .target-device .col02 .item {
  width: 28.9rem;
  padding: 2rem 1rem;
  background-color: var(--milk);
}
@media screen and (max-width: 767px) {
  .support_after .target-device .col02 .item {
    width: 50%;
  }
}
.support_after .target-device .col02 .item:first-child {
  margin-right: 2rem;
}
@media screen and (max-width: 767px) {
  .support_after .target-device .col02 .item:first-child {
    margin-right: 1.5rem;
  }
}
.support_after .target-device .col02 img {
  width: 100%;
  max-width: 17rem;
}
@media screen and (max-width: 767px) {
  .support_after .target-device .col02 img {
    max-width: 10rem;
  }
}
@media screen and (max-width: 767px) {
  .support_after-border {
    border-bottom: 0.1rem solid var(--lightgray1) !important;
    padding-bottom: 2rem !important;
    margin-bottom: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .support_after-txt-11-sm {
    font-size: 1.1rem;
  }
}
.support_after-box {
  display: flex;
  padding: 6rem 4rem;
  border: 0.5rem solid var(--lightgray2);
  margin-top: 18rem;
  border-radius: 0.8rem;
  align-items: flex-end;
}
@media screen and (max-width: 767px) {
  .support_after-box {
    padding: 2rem 1.5rem;
    border: 0.3rem solid var(--lightgray2);
    margin-top: 3rem;
  }
}
.support_after-box .box-img {
  width: 40%;
  position: relative;
}
.support_after-box .box-img img {
  position: absolute;
  right: 2rem;
  bottom: -4rem;
  width: 100%;
  max-width: 30.9rem;
}
@media screen and (max-width: 767px) {
  .support_after-box .box-img img {
    position: static;
    max-width: 12rem;
  }
}
.support_after-box .box-details {
  width: 60%;
  max-width: 50rem;
}
@media screen and (max-width: 767px) {
  .support_after-box .box-details {
    margin-bottom: 2rem;
  }
}
.support_after-box .title {
  font-size: 3.1rem;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .support_after-box .title {
    font-size: 1.8rem;
    line-height: normal;
  }
}
.support_after-box .btn-b {
  margin: 0;
}
@media screen and (max-width: 767px) {
  .support_after-box .btn-b {
    font-size: 1.2rem;
  }
}